Orice sfat e bine venit


#1

Salutare tuturor, si La multi ani!
De ceva timp m am pricopsit cu un macbook pro, model mai vechi(A1286). In prima faza a venit fara hard. I am facut rost de un hard, toate bune si frumoase. A inceput sa booteze online. Cand imi cerea contul pt appstore, acesta nu functiona(contul), zicea sa incerc mai tarziu. (mi am facut cont).
Intrebarea mea este:de ce CD am nevoie pt instalare? Ca tot am vazut n variante.
Ce varianta? 10.?
Multumesc frumos pt eventualele raspunsuri.
P. S. Sunt lemn in tot ce tine de macbook, si apple in general :slight_smile:


(Cattus Thraex) #2

A1286 = MacBook Pro mid 2009
Vei putea rula cu el macOS 10.11.x, destul de bine.
Ce sistem rulează acum?
De ai dorit să reinstalezi?
Pt a instala direct de pe net, ai nevoie de o conexiune relativ rapidă,ai aici comenzile de taste. Citește atent și mai jos ce probleme ai cu un sistem mai vechi de 10.12.


#3

Multumesc
Am semi-rezolvat.
Chestia este ca mac ul mi la dat un amic. Nu avea hard pe el. I am gasit unu. Pasii cu bootatu’ de pe net ii citesem, doar ca nu recunostea adresa de pe app. Zicea sa revin. Intr un final am reusit. Nu ma intreba cum… :). Nu sunt mare fan, doar ca nu folosisem mac, si am zis sa vad si eu care e faza… :slight_smile: acu el functioneaza. Doar ca atunci cand cere sa faca update, nu il duce pana la capat. Imi zice ca nu poate fi instalat. Sunt date care urmeaza a fi criptate, sau ceva de genu…


#4

P. S. Initial imi aparea ca tre sa instalez Yosemite, acu ruleaza High Sierra.


#5

P. S. 2
Este mid 2010 (asa scrie in raport)
2,4Ghz intelcore i5


(Cattus Thraex) #6

HS nu poate rula pe acel model din 2009, deci e mai nou.